RubyGems.org

fuzzy

9000.0.2

Force ruby to use common sense instead of being so pedantic

installgem install fuzzy
Authors

Mark Burns

3,255 total downloads 1,150 for this version
Owners

A69938cd8c88a99cf9924a70c1b322c4

Gemfile
gem 'fuzzy', '~> 9000.0.2'
Versions
  1. 9000.0.2 November 23, 2011 (5.5 KB)
  2. 9000.0.1 November 23, 2011 (5.5 KB)
  3. 0.0.1 November 23, 2011 (4.5 KB)
Runtime Dependencies
  1. fuzzy-string-match >= 0